@charset "UTF-8";
/* 2, Contents */
/* 基本 */
.l-container {
  width: 1240px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}
@media screen and (max-width: 1090px) {
  .l-container {
    width: 100%;
    padding: 0 20px;
  }
}

/* 小さい幅 */
.l-container-small {
  width: 1040px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}
@media screen and (max-width: 1090px) {
  .l-container-small {
    width: 100%;
    padding: 0 20px;
  }
}

/* ヘッダー用 */
.l-container-header {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

/* SP&paddingなし */
@media screen and (max-width: 640px) {
  .l-container-sp-padding {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
  }
}

.l-inner {
  width: 100%;
  max-width: 1000px;
  margin: auto;
}

/* 下層ページ */
.l-container-page {
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 50px;
}
@media screen and (max-width: 1090px) {
  .l-container-page {
    width: 100%;
    padding: 0 20px;
  }
}

/* 投稿ページ */
.l-container-post {
  width: 960px;
  max-width: 100%;
  margin: 0 auto;
  padding: 100px 50px 0 50px;
}
@media screen and (max-width: 1090px) {
  .l-container-post {
    width: 100%;
    padding: 50px 20px 0 20px;
  }
}
